html,
body {
    height: 100%;
    font-family: 'Roboto', sans-serif;
}
.bw{
    /*border: solid 1px #FFF;*/
}
.bb{
    border: solid 1px #000;
}

.h220{
    height: 220px;
}

.thum-suc{
    background: #A41313;
    border: 0px;
}

.thum-suc div h4{
    color: #FFF;
}

.thum-suc div p{
    color: #FFF;
}

.thumbnail{
    border-radius: 2px;
}

/* GENERAL CLASES */
.hr-nomargin{
    margin-top: 0px;
    margin-bottom: 0px;
}
.main-container{
    background: #FFF;
    padding: 0px !important;
}

.branch-col{
    background: #9F0D0F;
    color: #FFF;
}

.footer-copy{
    background: #2F353B;
    color: #FFF;
    border-bottom: solid 5px #24292E;
}

.pb-dgray{
    background: #cccccc;
}

.b-lgray{
    background: #f9f9f9;
}

.t-cblue{
    color: #000000;
	font-family: Myriad Pro;
}

.carousel-inner > .item{
    background: #212123;
}


.call-us{
    color: #515151;
    border-top: solid 1px #969495;
    border-bottom: solid 1px #969495;
}

/* Navbar _configuration*/
.navbar{    
    font: Rockwell;
    background: #f9f9f9;
    margin-bottom: 1px;
    border-radius: 0px;
}

.navbar .navbar-nav {
    display: inline-block;
    float: none;
}

.navbar .navbar-nav li a {
	
    color: #e61a19;
}

.navbar .navbar-nav li a:hover{
    color: #60a6e6;
}

.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus{
    color: #60a6e6;
}

.navbar .navbar-nav li .active{
    color: red;
}


.navbar .navbar-collapse {
    text-align: center;
}



.footer {
    font-family: 'Roboto', sans-serif;
    color:#FFF;
    font-size:14px;
    background-color: #000;
    border-top: 1px solid #ddd;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

.breadcrumb{
    /*display:none;*/
}

.grid-view table thead th{
    background: #337AB7;    
    border-top: 1px solid #2E6DA4 !important;
    border: 1px solid #2E6DA4;
    border-bottom: 3px solid #2E6DA4;
}

.grid-view table thead th a{
    color: #FFFFFF;
    font-weight:normal;
}

.table thead th{    
    background: #337AB7;    
    border-top: 1px solid #2E6DA4 !important;
    border: 1px solid #2E6DA4 !important;
    border-bottom: 3px solid #2E6DA4 !important;

    color: #FFFFFF;
    font-weight:normal;
}

.page-header{
    border-bottom: 1px solid #2E6DA4;
}

.btn-sistema {    
    color: #fff;
    background:#005383;
    border:solid 1px #005383;
    border-radius:0px;
}

.btn-sistema:hover{
    color: #fff;
    background:#003E62;
    border:solid 1px #005383;
    border-radius:0px;
}

@media (max-width: 768px) {
     .navbar .navbar-nav li a {
        border-bottom: solid 1px gray !important;
    }
}

@media (min-width: 992px) {
    .modal-lg {
        width: 70%;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .modal-lg {
        width: 85%;
    }
}

.pag-active-cp > a {    
    background-color: #ED4552 !important;
    border-color: #ED4552 !important;
    color: #FFF !important;
}


.pagination-cp > li > a, .pagination-cp > li > span {    
    margin-left: 5px !important;
    border-radius: 15px !important;   
    color: #000;
}

.pagination-cp > li > a:hover{    
    background-color: #2F353B !important;
    border-color: #2F353B !important;
    color: #FFF !important;
}


/*
.grid-view table thead tr.filters td input{
    height: 30px !important;
    font-size: 12px;
}*/
